<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ba0a48e81e45929d5db92db525edefa4">
  <dict>
    <!--2021-12-06 17:18:02.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2021-10-09 11:02:11.000-->
    <int key="num_match">9</int>
    <!--2021-10-09 11:02:11.000-->
    <string key="voicemail_carrier">Lycamobile_za</string>
    <!--2021-10-09 11:02:11.000-->
    <string key="voicemail_number">121</string>
    <!--2021-10-09 11:02:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
